» Ubuntu » Balíky » precise (12.04LTS) » gnome » policykit-1-gnome
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Zdroj: policykit-1-gnome  ]

Balík: policykit-1-gnome (0.105-1ubuntu3)

Odkazy pre policykit-1-gnome

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík policykit-1-gnome:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Konferencia)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

GNOME authentication agent for PolicyKit-1

Ostatné balíky súvisiace s balíkom policykit-1-gnome

  • závisí
  • odporúča
  • navrhuje
  • enhances
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    tiež virtuálny balík poskytovaný balíkom libc6-udeb
    dep: libc6 (>= 2.3.5) [powerpc]
    dep: libc6 (>= 2.3.6-6~) [i386]
    dep: libc6 (>= 2.4) [armhf]
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.26.0)
    GLib library of C routines
  • dep: libgtk-3-0 (>= 3.0.0)
    GTK+ graphical user interface library
  • dep: libpolkit-agent-1-0 (>= 0.99)
    PolicyKit Authentication Agent API
  • dep: libpolkit-gobject-1-0 (>= 0.99)
    PolicyKit Authorization API
  • dep: policykit-1
    framework for managing administrative policies and privileges

Stiahnuť policykit-1-gnome

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 26.9 kB136.0 kB [zoznam súborov]
armhf 24.9 kB124.0 kB [zoznam súborov]
i386 26.5 kB132.0 kB [zoznam súborov]
powerpc 25.9 kB132.0 kB [zoznam súborov]